using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("002C8BAE-917E-4978-B223-B45B3E8B15E6")]
[TypeLibType(4160)]
[SuppressUnmanagedCodeSecurity]
public interface IEcho2
{
}
